<?xml version="1.0" encoding="utf-8"?>
<shape android:shape="rectangle" xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient android:type="linear" android:useLevel="true" android:startColor="#ff6cbdfe" android:endColor="#ff2e79f1" android:angle="207" />
    <corners android:topLeftRadius="0sp"
        android:topRightRadius="0sp"
        android:bottomRightRadius="0sp"
        android:bottomLeftRadius="0sp"/>
    <stroke android:width="1sp" android:color="@color/white" />
</shape>